No subject

Wed Jun 24 15:02:31 UTC 2009

Also nvidia-180-modaliases 180-0Ubuntu3 to  nvidia-180-modaliases 180-0Ubuntu7

Not sure why that one is 180, but I try not to change things less they are broke!

I only have 3 active repositories - medibuntu, a VLC one and JYA's release testing.


I have a 2nd box here running much same kit as a FE, just checked that one (also release testing and has also been running 190.36 
pretty well) , it is offering the same updates I did, in addition to the above also updated was


Updated that one too and same error now occurs for the FE so it seems the problem is in those 3 files somewhere.....

More information about the mythtv-users mailing list